Subject: Re: bug#2062: PATH can contain non-expanded variables

From: Juanma Barranquero <[email-masked]>
Date: Tue, 27 Jan 2009 15:42:25 +0100

On Tue, Jan 27, 2009 at 14:29, Jason Rumney <[email-masked]> wrote:

> If we decide b, then why would we only decide that for Windows (syntax
> excepted)?

No particular reason, except that REG_EXPAND_SZ exists, and so, having
variables in PATH is not uncommon on Windows, while it is perhaps
uncommon in other OSes. But that's no reason not to generalize it, if
deemed useful, of course.

    Juanma